RubyGems Navigation menu

devise-authy 2.3.1

Authy plugin to add two factor authentication to Devise. This gem is deprecated, please see the README for details.

Versions:

  1. 2.3.1 - May 30, 2022 (21 ko)
  2. 2.3.0 - January 07, 2021 (20 ko)
  3. 2.2.1 - October 13, 2020 (19,5 ko)
  4. 2.2.0 - June 04, 2020 (19,5 ko)
  5. 2.1.0 - May 05, 2020 (19 ko)
Voir toutes les versions (26)

Dépendances de Runtime (2):

authy ~> 3.0
devise >= 4.0.0

Dépendances de Development (16):

appraisal ~> 2.2
bundler >= 1.16
combustion ~> 1.1
rails >= 5
rake >= 0
rdoc ~> 4.3.0
rspec ~> 3.0
simplecov ~> 0.17.1
sqlite3 >= 0
webmock ~> 3.11.0
yard ~> 0.9.11

Propriétaires:

Pushed by:

Auteurs:

  • Authy Inc.

Total de contrôle SHA 256:

5b2f437e591cf88b36657ec5a5cdcfad20a5beb0ecb8989db0fd9113d9b38ae3

Total de téléchargements 7 643 123

Pour cette version 96 329

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: